/*
 * Class WEL_CHOOSE_FOLDER_DIALOG
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_937 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_937 [] = {0xFF01,1551,936,0xFFFF};
static const EIF_TYPE_INDEX egt_2_937 [] = {0xFF01,936,0xFFFF};
static const EIF_TYPE_INDEX egt_3_937 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_937 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_937 [] = {0xFF01,936,0xFFFF};
static const EIF_TYPE_INDEX egt_6_937 [] = {0xFF01,936,0xFFFF};
static const EIF_TYPE_INDEX egt_7_937 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_937 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_937 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_937 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_937 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_937 [] = {0xFF01,936,0xFFFF};
static const EIF_TYPE_INDEX egt_13_937 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_14_937 [] = {0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_15_937 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_16_937 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_17_937 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_18_937 [] = {0xFF01,839,0xFFFF};
static const EIF_TYPE_INDEX egt_19_937 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_20_937 [] = {0xFF01,619,0xFFFF};


static const struct desc_info desc_937[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_937), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_937), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17573, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_937), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_937), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_937), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_937), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_937), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_937), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_937), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_937), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_937), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_937), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0751 /*936*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_937), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 16},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 12},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17577, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17574, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17575, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17576, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23516, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17579, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17580, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17581, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23508, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19390, 13},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5256, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5257, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5259, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5260, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5261, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5262, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5263, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5264, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5265, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14923, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B9 /*860*/), 14924, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23492, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_937), 23493, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_937), 23494, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_937), 23495, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_937), 23496, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_937), 23497, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_937), 23498, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23499, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23500, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23501, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23502, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23503, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23504, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23505, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23506, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23507, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23509, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_937), 23510, 0},
	{EIF_NON_GENERIC(0x04D7 /*619*/), 23511, 4},
	{EIF_GENERIC(egt_20_937), 23512, 8},
	{EIF_GENERIC(NULL), 23513, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23514, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23515, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23521, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23523, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23524, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23525, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23526, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23527, 0xFFFFFFFF},
};
void Init937(void)
{
	IDSC(desc_937, 0, 936);
	IDSC(desc_937 + 1, 1, 936);
	IDSC(desc_937 + 32, 791, 936);
	IDSC(desc_937 + 34, 1359, 936);
	IDSC(desc_937 + 44, 1308, 936);
	IDSC(desc_937 + 54, 93, 936);
	IDSC(desc_937 + 56, 417, 936);
	IDSC(desc_937 + 59, 533, 936);
	IDSC(desc_937 + 71, 1607, 936);
	IDSC(desc_937 + 73, 1111, 936);
}


#ifdef __cplusplus
}
#endif
